.pts_top{
	background: url(../../img/front/case_pts_pic1.png) no-repeat;
	background-size:100% auto;
	color: #fff;
	font-size: 0;
	padding: 120px 0px 215px 80px;
}
.pts_top h2{
	font-size: 40px;
    font-weight: 100;
}
.pts_top h3{
	font-size: 26px;
    font-weight: 100;
	margin-top: 20px;
	margin-bottom: 50px;
}
.pts_top .top_des{
	font-size: 16px;
	line-height: 1.8;
}
/*Open Case List*/
.content_top{
	text-align: center;
	margin-top: 20px;
}
.content_title{
	font-size: 26px;
	color: #042a6c;
}
.small_title{
	color: #929292;
	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 60px;
}
.content1{
	margin-bottom: 80px;
}
.content1 .des_text{
	color: #008af4;
	font-size: 16px;
	margin-bottom: 30px;
}
.content_des{
	display: inline-block;
	width: 410px;
	vertical-align: middle;
}
.content1 .btn{
	margin-top: 30px;
}
/*step*/
.content3{
	margin-top: 75px;
}
.content3 .content_top{
	display: inline-block;
	width: 610px;
	vertical-align: middle;
	margin-top: 0;
}
.cs_btn{
	margin-bottom: 25px;
}
.content4{
	background: url(../../img/front/case_pts_pic6.png) no-repeat;
	background-size:cover;
	text-align: right;
	padding: 60px 90px 50px 0;
	margin-top: 90px;
}
.content4 .info{
	display: inline-block;
    width: 560px;
    text-align: center;
}
.content4 .content_title{
	color: #fff;
}
.content4 .small_title{
	color: #fff;
}




